@charset "UTF-8";

/* reset css */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video { margin:0; padding:0; border:0; outline:0; font-size:100%; vertical-align:baseline; background:transparent; box-sizing:border-box; position:relative; }
body { line-height:1; box-sizing:border-box; position:relative; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display:block; box-sizing:border-box; position:relative; }
ul, li { list-style:none; box-sizing:border-box; position:relative; }
blockquote, q { quotes:none; }
blockquote:before, blockquote:after, q:before, q:after { content:''; content:none;}
a { margin:0; padding:0; font-size:100%; vertical-align:baseline; background:transparent; text-decoration:none; box-sizing:border-box; position:relative; }
ins { background-color:#ff9; color:#000; text-decoration:none; }
mark { background-color:#ff9; color:#000; font-style:italic; font-weight:bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom:1px dotted; cursor:help; }
table { border-collapse:collapse; border-spacing:0; box-sizing:border-box; position:relative; }
hr { display:block; height:1px; border:0; border-top:1px solid #cccccc; margin:1em 0; padding:0; box-sizing:border-box; position:relative; }
input, select { vertical-align:middle; box-sizing:border-box; position:relative; }
/* /reset css */



/* fonts
    font-family: 'M PLUS 1p', sans-serif;
    font-family: 'M PLUS Rounded 1c', sans-serif;
    font-family: 'Noto Serif JP', serif;
*/



/* common */
body {font-size:16px;line-height:180%; background-color:#FFF; color:#251E1C; -webkit-text-size-adjust:100%; }
body {font-family: 'M PLUS Rounded 1c', sans-serif; font-weight:400; }

.font_mincho {font-family: 'Noto Serif JP', serif; }

a {transition: all 0.2s 0s ease;}

img {max-width:100%; height:auto; }

.pc_only {display:block;}
.sp_only {display:none;}
.pcin_only {display:inline;}
.spin_only {display:none;}

.clearfix:after {content:""; display:block; width:100%; clear:both;}

.wrap {padding:0px 80px 0px 80px; }
.wrap1200 {width:100%; max-width:1200px; margin:0px auto;}
.wrap1100 {width:100%; max-width:1100px; margin:0px auto;}
.wrap1000 {width:100%; max-width:1000px; margin:0px auto;}
.wrap900 {width:100%; max-width:900px; margin:0px auto;}
.wrap800 {width:100%; max-width:800px; margin:0px auto;}
.wrap700 {width:100%; max-width:700px; margin:0px auto;}
.wrap600 {width:100%; max-width:600px; margin:0px auto;}
/* /common */



/* content */
.header {padding:80px 0px 0px 0px; }
.header dl {display:flex; align-items: center; justify-content:space-between; flex-wrap:wrap; }
.header dl dt {display:flex; align-items: start; justify-content:space-between; flex-wrap:wrap; width:68%; }
.header dl dt h2 {width:65%; padding:0px 10px 10px 70px; color:#e3007f; font-family: 'M PLUS Rounded 1c', sans-serif; font-weight:700; }
.header dl dt h2 strong {display:block; font-size:74px; line-height:120%; text-align:center; }
.header dl dt h2 span {display:block; font-size:18px; line-height:120%; text-align:center; }
.header dl dt h3 {width:34%; padding:12px 10px 12px 10px; }
.header dl dt h3 strong {display:block; font-family: 'M PLUS Rounded 1c', sans-serif; font-size:28px; line-height:120%; font-weight:700; text-align:center; }
.header dl dt h3 span {display:block; font-family: 'Noto Serif JP', serif; font-size:28px; line-height:120%; font-weight:normal; text-align:center; }
.header dl dd {display:flex; align-items: center; justify-content:space-between; width:20%; }
.header dl dd a {width:40%; color:#231815; }

.header dl dd a p {display:block; background-position:center center; background-repeat:no-repeat; background-size:contain; }
.header dl dd a p:after {content:""; display:block; padding-top:100%; }
.header dl dd a span {display:block; padding:4px 0px 4px 0px; font-size:12px; line-height:120%; text-align:center; }
.header dl dd a:hover {color:#e3007f; opacity:0.75; }

.header_menu {padding:10px 0px 10px 0px; }
.menu {padding:1px 0px 1px 0px; border-top:1px #e3007f solid; border-bottom:1px #e3007f solid; }
.menu ul {display:flex; align-items: center; justify-content:center; flex-wrap:wrap; padding:0px; border-top:1px #e3007f solid; border-bottom:1px #e3007f solid; }
.menu ul li {}
.menu ul li.menu_title {display:none; }
.menu ul li.menu_title h2 {display:block; padding:8px 40px 8px 40px; color:#e3007f; font-family: 'M PLUS Rounded 1c', sans-serif; font-weight:700; font-size:18px; line-height:160%; }
.menu ul li a {display:block; padding:16px 40px 16px 40px; color:#231815; font-size:18px; line-height:160%; position:relative; }
.menu ul li a:before {content:""; display:block; width:100%; height:100%; background: linear-gradient(#fff 0%, #fdf5f8 50%, #f9cce5 100%); position:absolute; bottom:0px; left:0px; opacity:0; transition: all 0.2s 0s ease;}
.menu ul li a:hover:before {opacity:0.75; }
.fixed {width:100%; padding:2px 0px 2px 0px; position:fixed; top:0px; left:0px; background-color:rgba(255,255,255,0.75); z-index:9999; }
.fixed .menu ul li a {padding:8px 40px 8px 40px; }
.fixed .menu ul li.menu_title {display:block; }

.minpo {}
.minpo dl {display:flex; align-items: stretch; justify-content:center; margin:10px auto 30px auto; }
.minpo dl dd {display:flex; align-items: center; justify-content:center; width:140px; padding:6px 16px; background-color:#e3007f; border:1px #e3007f solid; }
.minpo dl dd strong {color:#FFF; font-size:18px; letter-spacing:0.15em; text-align:center; }
.minpo dl dt {display:flex; align-items: center; justify-content:start; border:1px #e3007f solid; padding:5px 16px; }
.minpo dl dt ul {display:flex; align-items: center; justify-content:start; flex-wrap:wrap; }
.minpo dl dt ul li {}
.minpo dl dt ul li a {padding:10px 16px; color:#666; font-size:16px; line-height:120%; font-weight:bold; }
.minpo dl dt ul li a:hover {color:#e3007f; }

.main {min-height:400px; padding:40px 0px 300px 0px; background-color:#fdf5f8; background-position:center bottom; background-repeat:no-repeat; background-size:contain; }
.main.mfixed {padding:140px 0px 300px 0px; }


.footer {padding:0px 0px 0px 0px; background-color:#f8d6e5; }
.footer > div {padding:26px 0px 16px 0px; }
.copy {display:block; padding:12px 0px 12px 0px; color:rgba(255,255,255,0.5); font-size:12px; line-height:120%; font-weight:normal; text-align:center; background-color:#e51373; }



.page-top {display:none; position: fixed; bottom: 16px; right: 24px; z-index:9000; opacity:0.75; cursor:pointer; }
.page-top img {display:block; }
.page-top:hover {opacity:0.5;}



.head_contact{display:none; }



.anker {position:absolute; top:0px; left:0px; }
/* /content */



/* top */
.kv dl {display:flex; align-items: center; justify-content:space-between; background-color:#F4F4F4; }
.kv dl dt {width:52%;}
.kv dl dt h1 {padding:0px 0px 0px 40px; }
.kv dl dt h1 strong {display:block; color:#e51373; font-family: 'M PLUS 1p', sans-serif; font-weight:800; font-size:58px; line-height:145%; }
.kv dl dt h1 small {letter-spacing:-0.8em; }
.kv dl dt h1 span {display:block; padding:20px 0px 0px 0px; font-family: 'Noto Serif JP', serif; font-size:20px; line-height:160%; }
.kv dl dd {width:48%;}

.slider {display:block; }
.slider2 {display:none; }

.bx-wrapper {margin-bottom: 0px; }
.bx-wrapper {-moz-box-shadow:inherit; -webkit-box-shadow: inherit; box-shadow: inherit; border: inherit; background: inherit; }
.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {position:relative; bottom: 0px; width: 100%;}
.bx-wrapper .bx-next:hover,
.bx-wrapper .bx-next:focus {background-position: inherit; }



.ne_caps1 {padding:60px 0px 10px 0px; }
.ne_caps2 {padding:38px 0px 0px 0px; }
.ne_caps2:before {content:""; display:block; width:100%; border-top:4px #e3007f solid; position:absolute; top:0px; left:0px; }
.ne_caps2:after {content:""; display:block; width:100%; border-top:2px #e3007f solid; position:absolute; top:6px; left:0px; }
.ne_caps1 ol {display:flex; align-items:stretch; justify-content:space-between; }
.ne_caps1 ol li {display:flex; flex-flow: column; align-items:start; justify-content:space-between; width:32.5%; padding:25px 0px 0px 0px; }
.ne_caps1 ol li h3 {}
.ne_caps1 ol li h3 strong {display:block; padding:0px 0px 20px 0px; color:#FFF; font-size:27px; line-height:128%; font-weight:700; 
	text-shadow:
			 3px 3px 3px #e50012, -3px -3px 3px #e50012,
			-3px 3px 3px #e50012,  3px -3px 3px #e50012,
			 3px 0px 3px #e50012, -3px -0px 3px #e50012,
			 0px 3px 3px #e50012,  0px -3px 3px #e50012;}
.ne_caps1 ol li h3 small {display:block; padding:0px 0px 16px 0px; font-size:13.5px; line-height:160%; font-weight:400; }
.ne_caps1 ol li h4 {}
.ne_caps1 ol li h4 span {display:block; padding-left:1em; font-size:18px; line-height:160%; font-weight:700; text-indent:-1em; }



.ne_profile {padding:60px 0px 10px 0px; }
.ne_profile:before {content:""; display:block; width:100%; border-top:1px #e3007f solid; }

.ne_profile_title {padding:20px 0px 6px 0px; border-bottom:1px #e3007f solid; }
.ne_profile_title h2 {display:block; padding:0px 0px 36px 0px; font-family: 'M PLUS 1p', sans-serif; font-size:43px; line-height:120%; text-align:center; font-weight:800; }
.ne_profile_title strong {display:flex; align-items: center; justify-content:start; flex-wrap:wrap; font-family: 'Noto Serif JP', serif; }
.ne_profile_title strong span {display:block; padding:0px 40px 0px 0px; font-size:60px; line-height:120%; font-weight:bold; }
.ne_profile_title strong small {display:block; font-size:24px; line-height:120%; }

.ne_profile h3 {width:25%; margin:40px auto 18px 0px; padding:2px 14px 2px 14px; color:#FFF; font-size:21px; line-height:120%; font-weight:800; background-color:#f1a2c4; }
.ne_profile dl {display:flex; align-items:end; justify-content:space-between; }
.ne_profile dl dt {width:65%; }
.ne_profile dl dd {width:35%; }
.ne_profile ul {}
.ne_profile ul li {display:flex; align-items:start; justify-content:start; padding:5px 0px 5px 0px; }
.ne_profile ul li.career1 {margin-bottom:20px; }
.ne_profile ul li h5 {min-width:140px; padding-right:1em; font-size:22px; line-height:140%; font-weight:400; }
.ne_profile ul li h4 {display:flex; align-items: center; justify-content:start; flex-wrap:wrap; font-weight:400; }
.ne_profile ul li h4 span {font-size:22px; line-height:140%; }
.ne_profile ul li h4 small {font-size:16px; line-height:140%; }
.ne_profile_bar {margin:54px auto 80px auto; padding-top:3px; border-top:2px #e3007f solid; border-bottom:4px #e3007f solid; }
.ne_profile p {background-position:center center; background-repeat:no-repeat; background-size:cover; }
.ne_profile p:after {content:""; display:block; padding-top:20.08%; }



.ne_address {padding:60px 0px 10px 0px; }
.ne_address section {padding:0px 0px 60px 0px; }
.ne_address section h3 {display:flex; align-items: center; justify-content:space-between; }
.ne_address section h3 span {display:block; width:calc(( 100% - 340px ) / 2); height:5px; background-color:#e3007f; }
.ne_address section h3 strong {width:340px; font-family: 'M PLUS 1p', sans-serif; font-size:43px; line-height:120%; font-weight:800; text-align:center; }
.ne_address dl {display:flex; align-items: center; justify-content:space-between; }
.ne_address dl dd {width:46%; }
.ne_address dl dd div.gmap {position: relative; height: 0; padding-top:76.2%;}
.ne_address dl dd div.gmap iframe {position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
.ne_address dl dt {width:50%; }
.ne_address dl dt ul {display:block; }
.ne_address dl dt ul li {display:flex; align-items:start; justify-content:start; padding:12px 0px 12px 0px; border-bottom:1px #231815 solid; }
.ne_address dl dt ul li:first-child {padding:0px 0px 12px 0px; }
.ne_address dl dt ul li h4 {display:flex; align-items:start; justify-content:start; font-size:22px; line-height:140%; }
.ne_address dl dt ul li h4 strong {font-weight:400; padding-right:1em; }
.ne_address dl dt ul li h4 span {font-weight:400; }
.ne_address dl dt ul li h5 {display:flex; align-items:start; justify-content:start; font-size:22px; line-height:140%; }
.ne_address dl dt ul li h5:first-child {padding-right:2em; }
.ne_address dl dt ul li h5 strong {font-weight:400; padding-right:1em; }
.ne_address dl dt ul li h5 span {font-weight:400; }
/* /top */



/* contact */
.ne_tous {padding:60px 0px 10px 0px; }
.ne_tous section {padding:0px 0px 60px 0px; }
.ne_tous section h3 {display:flex; align-items: center; justify-content:space-between; }
.ne_tous section h3 span {display:block; width:calc(( 100% - 340px ) / 2); height:5px; background-color:#e3007f; }
.ne_tous section h3 strong {width:340px; font-family: 'M PLUS 1p', sans-serif; font-size:43px; line-height:120%; font-weight:800; text-align:center; }
.ne_tous section h3 strong small {letter-spacing:-0.25em; }

.ne_tous_cap1 {padding:0px 0px 50px 0px; font-size:22px; line-height:140%; text-align:center; }
.ne_tous dl {}
.ne_tous dl dd {padding:12px 2px 4px 2px; }
.ne_tous dl dd h4 {display:flex; align-items: center; justify-content:start; }
.ne_tous dl dd h4 strong {margin-right:15px; font-size:22px; line-height:120%; font-weight:700; }
.ne_tous dl dd h4 span {padding:4px 8px; color:#FFF; font-size:22px; line-height:120%; font-weight:700; background-color:#e50012; 
	border-radius: 4px;
}
.ne_tous dl dt {padding:0px 0px 12px 0px; font-size:22px; line-height:120%; font-weight:400; }
.ne_tous dl dt input[type="text"],
.ne_tous dl dt input[type="tel"],
.ne_tous dl dt input[type="email"] {width:100%; padding: 6px 14px; box-sizing: border-box; border:2px #b4b4b5 solid; font-size: 22px; line-height:140%; }
.ne_tous dl dt textarea {width:100%; height:280px; padding: 6px 14px; box-sizing: border-box; border:2px #b4b4b5 solid; font-size: 22px; line-height:140%; }
.ne_tous dl dt input[type="text"]::placeholder,
.ne_tous dl dt input[type="tel"]::placeholder,
.ne_tous dl dt input[type="email"]::placeholder,
.ne_tous dl dt textarea::placeholder {
  color: #888;
}
.ne_tous dl dt label {margin-right:15px; font-size: 22px; line-height:140%; }
.ne_tous h5 {padding:40px 0px 20px 0px; font-size:19px; line-height:140%; font-weight:400; }
.ne_tous h5 span {display:block; padding-left:1em; text-indent:-1em; }
.ne_tous .red {color:#e50012; }

label {position: relative; cursor: pointer; padding-left: 30px;}
label::before,
label::after { content: ""; display: block;  border-radius: 50%; position: absolute; transform: translateY(-50%); top: 50%;}
label::before { background-color: #fff; border: 2px solid #888; border-radius: 50%; width: 20px; height: 20px; left: 5px;}
label::after { background-color:#09F; border-radius: 50%; opacity: 0; width: 14px; height: 14px; left: 10px}
input:checked + label::after { opacity: 1;}
input[type="radio"] { position: absolute; white-space: nowrap; border: 0; clip: rect(0 0 0 0); clip-path: inset(50%); overflow: hidden; height: 1px; width: 1px; margin: -1px; padding: 0;}

.form_btn {display:block; width:50%; margin:20px auto; padding:7px; color:#FFF; font-size:36px; line-height:120%; letter-spacing:0px; font-weight:normal; text-align:center; background-color:#e51373; cursor:pointer; transition: all 0.2s 0s ease; border:none; 
border-radius: 4px;}
.form_btn:hover {background-color:rgba(255,20,147,0.6); }
.form_btn:disabled {background-color:#CCC; cursor:default; box-shadow: 0 0 0 3px #CCC;}
/* /contact */